[.ShellClassInfo]
IconFile=D:\RESİMLER\ICONLAR\Klasörler\WIN XP\My HTML XP.ico
IconIndex=0
ConfirmFileOp=0
InfoTip=Stores your local web site
[.ShellClassInfo.A]
IconFile=D:\RESİMLER\ICONLAR\Klasörler\WIN XP\My HTML XP.ico
[.ShellClassInfo.W]
IconFile=D:+AFw-RES+ATA-MLER+AFw-ICONLAR+AFw-Klas+APY-rler+AFw-WIN XP+AFw-My HTML XP.ico
